filename = 'MutantMonsters-v21.8.0-1.21.8-Fabric.jar'
name = 'Mutant Monsters'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[FABRIC] [1.21.8] MutantMonsters-v21.8.0'

[download]
hash = 'c8299e6016444d1322e48fd1d1348b58c42a7f21'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6783173
project-id = 852665